Comments

45 Comments

The update was unpushed because Maven 3.6 module is not parallel-installable with Maven 3.5. I intend to build a new version of the module, but for now I am blocked by MBS issue: https://pagure.io/fm-orchestrator/issue/1321

karma

Tested with ODCS compose #133. Minor issues (stack traces in logs), but it works fine in general.

BZ#1602975 jetty-9.4.12.RC1 is available
BZ#1604446 jnr-ffi: FTBFS in Fedora rawhide
BZ#1626737 Outdated package with breaking bug

This update has been unpushed.

There are several known issues, I will be respinning this update with new builds.

karma

No problems found. DNF still works. pool.parserpmrichdep() works.

karma

Still breaks koschei and possibly other packages too. See #1491625

karma

Still breaks koschei and possibly other packages too. See #1491625

karma

There are missing obsoletes/provides on removed subpackages, which breaks dependant packages.

karma

There are missing obsoletes/provides on removed subpackages, which breaks dependant packages.